// creator  : weidu.exe (version 23100)
// argument : SAHPR3.DLG
// game		 : .
// source	 : ./DATA/DIALOG.BIF
// dialog	 : ./DIALOG.TLK
// dialogF  : (none)

BEGIN ~SAHPR3~

IF ~~ THEN BEGIN 0 // from: SAHKNG01:2.0
  SAY #46346 /* ~The surface creatures are not sent by Sekolah, most exalted Ixilthetocal.  They are not the ones spoken of in the Shark-Father's prophecy.~ */
  IF ~~ THEN GOTO 1
END

IF ~~ THEN BEGIN 1 // from: 0.0
  SAY #46348 /* ~They are nothing more than spurious beasts that have fallen into our lap.  We should sacrifice them and feast upon their meat!~ */
  IF ~~ THEN EXTERN ~SAHKNG01~ 3
END

IF ~~ THEN BEGIN 2 // from: SAHPR1:35.0
  SAY #46350 /* ~Not ALL the signs have come, Senityili.~ */
  IF ~~ THEN EXTERN ~SAHPR1~ 36
END

IF ~~ THEN BEGIN 3 // from: SAHKNG01:4.0
  SAY #46353 /* ~I do, most honorable one.~ */
  IF ~~ THEN EXTERN ~SAHBAR03~ 1
END

IF ~~ THEN BEGIN 4 // from: SAHKNG01:12.0
  SAY #46405 /* ~Most certainly not!~ */
  IF ~~ THEN EXTERN ~SAHPR1~ 38
END

IF ~~ THEN BEGIN 5 // from: SAHKNG01:26.0
  SAY #46439 /* ~I... I see.  Of course, most exalted Ixilthetocal.~ */
  IF ~~ THEN DO ~StartCutSceneMode()
StartCutScene("cut41v")
~ EXIT
END

IF ~~ THEN BEGIN 6 // from: SAHPR1:58.0
  SAY #46598 /* ~NOOOoooo!!~ */
  IF ~~ THEN DO ~CreateVisualEffectObject("SPSTRENH",Myself)
PlaySound("EFF_P88")
Wait(1)
Kill(Myself)
~ EXIT
END
